html,body,table.structural
{
	height:100%
}

body
{
	font-family: verdana;
	width: 100%;
	padding:0px;
	margin:0;
	background-color:#7a8a9a;
	
}

a:link 
{
    text-decoration: underline;
    color:White;
}

a:visited 
{
    text-decoration: underline;
    color: white;
}

a:active 
{
    text-decoration: underline;
    color: white;
}

a:hover 
{
    font-weight: bold;
}

#structural
{
	padding:0px;
	border: 2px solid gray;
	margin: 15px auto 15px auto;
	width:800px;
}

#caption
{
	text-align:center;
	font-size: 36px;
	font-weight:bold;
	
}
#structural td
{
	padding-left:10px;
	padding-right:10px;
	/*border: 1px solid cyan;*/
	
}

#counter
{
	font-weight: bold;
	padding-top:10px;
	padding-right:10px;
	background-color: Gray;
	/*border-bottom: 1px solid black;*/
}

#header
{
	background-color: #697888;
	color:#ffffff;
	border-bottom: 2px solid gray;
}

#logo
{
	width: 100px;
	height:150px;
	margin: 5px;
	float:left;
	/*padding-bottom:10px;*/
}

#menu
{
	width: 200px;
	border-right:1px solid black;
	border-top:1px solid black;
	background-color: gray;
	padding-top:25px;
	padding-left:10px;
}
#main
{
	height:100%;
	/*background-color:#E0E0E0;*/
	background-color:#697888;
	border-top:2px solid gray;
	padding:20px;
	color:#ffffff;
}

#main td
{
	padding:10px;
	
}

#footer
{
	font-size:smaller;
	border-top: 2px solid gray;
	border-bottom: 2px solid gray;
	color:#ffffff;
	background-color:#697888;
	text-align:center;
	/*vertical-align:bottom;*/
}

td
{
	vertical-align:top;
}


#menu a, 
#menu span
{
	color:Black;
	font-size:12px;
}

#menu a:hover
{
	color:#5555DD;
	background-color:#FFFF80;
}
